:man_page: mongoc_bulkwrite_updateoneopts_set_collation

mongoc_bulkwrite_updateoneopts_set_collation()
==============================================

Synopsis
--------

.. code-block:: c

   void
   mongoc_bulkwrite_updateoneopts_set_collation (mongoc_bulkwrite_updateoneopts_t *self, const bson_t *collation);

Description
-----------

Specifies a collation.
